Subject: [alto] New chair!

From: Martin Duke <[email-masked]>
Date: Mon, 6 Dec 2021 09:57:08 -0800

Hello ALTO,

I'd like to welcome Mohamed Boucadair, of Orange, as the new ALTO chair.
This frees Jan to step down at his convenience. When he chooses to do so,
we'll thank him properly.

Mohamed has not been intimately involved with ALTO, but he will bring
significant IETF experience and an operator's perspective to the role.
Thanks for serving, Mohamed!

I'd also like to thank the other candidates. We were blessed with several
volunteers who all would have done a fine job, and it was hard to pick from
them.

Martin